{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "添加出行人",
  "usingComponents": {
    "u-number-box": "/node-modules/uview-ui/components/u-number-box/u-number-box",
    "u-cell": "/node-modules/uview-ui/components/u-cell/u-cell",
    "u-cell-group": "/node-modules/uview-ui/components/u-cell-group/u-cell-group",
    "u--input": "/node-modules/uview-ui/components/u--input/u--input",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u-modal": "/node-modules/uview-ui/components/u-modal/u-modal"
  }
}